Subject: Re: your .sig
From: [email-masked] (Sam Holden)

5 Aug 1998 02:36:51 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked] (root)
Cc: [email-masked]

root writes:
>re: the .sig in your message sent to the gnu-win32 list:
>
>[snip]
>> 
>> Sam
>> 
>> ---
>> testing? What's that? If it compiles, it is good, if it boots up it
>> is perfect. --Linus Torvalds
>> 
>I think you shold change your .sig... Linux is a system that I have never seen
>crashing, and I use it for more than 4 years now. It is well tested, much more
>than many commercial systems. I think Linus should be judged by his results,
>and the quality of his work.
>
>Your .sig is an insult for someone that doesn't deserve this at all.
>

I don't see at as an insult sorry... it's a quote, and it still applies today.
Of course it never applied to production releases of Linux only to the
development ones... this is why there have been times when three or so versions
have been released in a day. 

I also use Linux on very important servers, and have never had any problems
with it either... However, I also run development versions... 

The whole Linux model is one of test a bit and then release so others can see
if it works on heaps of different hardware. Then fix the bugs and loop back
again until it is stable... then move it into the production kernels...

Sam

---
Can you sum up plan 9 in layman's terms? It does everything Unix does
only less reliably --Ken Thompson
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".